Subject: Re: 0. General - Spam survey [was Re: [Asrg] Help with academic research survey.]

From: Markus Stumpf <[email-masked]>
Date: Fri, 21 Nov 2003 22:06:55 +0100

On Fri, Nov 21, 2003 at 01:56:00PM -0500, Mark E. Mallett wrote:
> I started on it, but too many questions include "you do not remember".
> It doesn't really matter what I remember, it matters what I actually
> did..
> 
> So I personally would mark all those as inconclusive, but since I bet
> that's not what you want, I just backed out.

I totally agree.

We receive enough complaints about mailinglists of customers that
are strictly double opt-in (and where I have logs that they have confirmed
per eMail) from people that "cannot remember having subscribed".

They all cry "spam spam spam".

Not having enough brain or not being able to track which lists someone
has subscribed to is not a valid base for marking a message spam, IMHO.

	\Maex

-- 
SpaceNet AG            | Joseph-Dollinger-Bogen 14 | Fon: +49 (89) 32356-0
Research & Development |       D-80807 Muenchen    | Fax: +49 (89) 32356-299
"The security, stability and reliability of a computer system is reciprocally
 proportional to the amount of vacuity between the ears of the admin"

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg